/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */

/*stops non linking text from changing color when hovered over. It is set to black here*/

.fl-page-nav-wrap A:hover,.fl-page-nav-wrap A:focus,.fl-page-nav-wrap A:hover *,.fl-page-nav-wrap A:focus *,.fl-page-nav-wrap A.fa:hover,.fl-page-nav-wrap A.fa:focus{color:#000000;}

/*This to hides menu items you don’t want to show in your mobile navigation. You will need to add mobile-nav-header to the CSS of the menu item*/
@media (max-width:768px){
    UL.navbar-nav LI.mega-menu .mobile-nav-header>A{display:none;}
}

/********* mega menu************/
span.sub-menu{font-size:4.9em;font-weight:400;line-height:1.2em;text-transform:capitalize!important;display:block;}

/* full width menu */
@media (min-width:768px){
    ul.navbar-nav li.mega-menu > ul.sub-menu > li{border-right-color:rgb(23,105,202);}
    UL.navbar-nav LI.mega-menu> UL.sub-menu:after{content:"";display:block;position:absolute;left:50%;top:-1px;height:100%;width:100vw;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);z-index:-1;-webkit-box-sizing:border-box;box-sizing:border-box; /*These styles are replacing the BB style that are being over written above (not required)*/border-top:1px solid #0D6EDE;border-left:2px solid #0D6EDE;border-right:2px solid #0D6EDE;border-bottom:2px solid #0D6EDE; /*+box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.4);*/-webkit-box-shadow:0px 20px 20px rgba(0,0,0,0.4);box-shadow:0px 20px 20px rgba(0,0,0,0.4);background-color:#F6F6F6;}
	/* 27-03-2018 */
    ul.navbar-nav li.mega-menu > ul.sub-menu > li{width: 33.33%;}
	ul.navbar-nav li.mega-menu.fl-sub-menu-open > ul.sub-menu{right:0px;display: block !important;}
}
.hide-title li a{display:none;}

/*23-02-2018*/
body{overflow-x:hidden;}
nav ul.sub-menu{background-color:#F6F6F6!important;}
.fl-page-nav ul.sub-menu{border-top:none;}
.boxed_text{max-width:100%;}

@media (max-width:1200px){
	ul.navbar-nav li.mega-menu > ul.sub-menu > li > a{    width: 70%!important;}
}
@media (max-width:801px){
    ul.navbar-nav li.mega-menu > ul.sub-menu > li > a{border:none!important;border-bottom:1px solid #ad1000!important;margin-left: 25px !important;width: initial !important;}
	ul.navbar-nav li.mega-menu.fl-sub-menu-open > ul.sub-menu {padding-top: 20px !important;}
}

@media screen and (max-width:767px){
    nav ul.sub-menu{background-color:transparent!important;}
	h1.fl-heading {font-size: 30px !important;}
	 ul.navbar-nav li.mega-menu > ul.sub-menu > li > a{border-bottom:none!important;}
	#menu-main-1 > li li .child-triggerm {display:none !important;}
	#menu-main-1 ul.sub-menu li.menu-item-has-children > a {font-weight: bold;}
	#menu-main-1 ul.sub-menu li.menu-item-has-children > a:before {content: none;}
	.fl-page-nav .navbar-nav > li > a {padding: 15px 5px;}
    /* submenu */
    span.child-triggerm { display: block !important; cursor: pointer; position: absolute !important; top: 0px; right: 0px; width:50px !important; min-width: 50px !important; height:38px !important; padding: 0 !important; border-left: 1px dotted rgba(255, 255, 255, .20); }
    span.child-triggerm:hover { text-decoration: none; color:#f00;}
    span.child-triggerm span { position: relative; top: 50%; margin: 0 auto !important;  -webkit-transition-duration: .2s; -moz-transition-duration: .2s;  transition-duration: .2s; }
    span.child-triggerm span:after { position: absolute; content: ''; }
    span.child-triggerm span, span.child-triggerm span:after {     width: 15px;height: 1px;background-color: #ad1000;display: block;}
    span.child-triggerm span:after { -webkit-transform: rotate(-90deg); -ms-transform: rotate(-90deg); transform: rotate(-90deg);  -webkit-transition-duration: .2s; -moz-transition-duration: .2s; transition-duration: .2s; }
    span.child-triggerm.child-open span:after { -webkit-transform: rotate(-180deg); -ms-transform: rotate(-180deg); transform: rotate(-180deg);  -webkit-transition-duration: .2s; -moz-transition-duration: .2s; transition-duration: .2s; }
    span.child-triggerm.child-open span { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg);  -webkit-transition-duration: .2s; -moz-transition-duration: .2s; transition-duration: .2s; }
    span.child-triggerm:hover span, span.child-triggerm:hover span:after{ background-color:#f00;}
}
